/* CSS Document */

/* Large desktop */
@media (min-width: 1200px) {
	.container {
		width: 940px;
	}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
	.container.first{
		padding-top: 0;	
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#footer {
	  margin-left: -20px;
	  margin-right: -20px;
	  padding-left: 20px;
	  padding-right: 20px;
	}
	
	.container.first{
		padding-top: 0;	
	}
	
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	
}